Fedora 11 : cacti-0.8.7f-1.fc11 (2010-9062)

High Nessus Plugin ID 47524


The remote Fedora host is missing a security update.


Upstream has released a new version. This fixes sql injection, cross site scripting issues.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected cacti package.

See Also



Plugin Details

Severity: High

ID: 47524

File Name: fedora_2010-9062.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2010/07/01

Modified: 2016/06/20

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 7.1

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:U/RC:ND

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:cacti, cpe:/o:fedoraproject:fedora:11

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2010/05/25

Reference Information

OSVDB: 63967

FEDORA: 2010-9062